/*
 Theme Name:   ProRadio Child
 Theme URI:    https://pro.radio/
 Description:  The child theme allows easier customizations and template overrides
 Author:       Pro.Radio
 Author URI:   https://pro.radio/
 Template:     proradio
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         right-sidebar
 Text Domain:  proradio-child
*/

/***************************************************************
****************************************************************
************* PUT YOUR CUSTOM STYLES BELOW ********************/

.single-event .proradio-pagecontent > #comments.comments-area{
	display: none;
}

.proradio-pageheader__contents {

    background: none!important;
}

@media only screen and (min-width: 1200px)
.proradio-post__header__link {

    background: none!important;
}



@media only screen and (min-width: 601px){
#proradio-body .proradio-master .proradio-slider__c--post {
    background: none!important;
}
}

@media only screen and (min-width: 601px){
#proradio-body .proradio-master .proradio-slider__c {
    background: none!important;

}
}

#proradio-body .proradio-master .proradio-slider__c {
    background: none!important;
}


@media only screen and (min-width: 1200px){
.proradio-post__header__link {
    opacity: 0;

}

a:hover .proradio-post__header__link {
    background: none!important;
    }





.page-id-65838 h2.proradio-post__title {
	    font-size: 0.853rem!important;
}

